WordPress Plugin update: AVH Extended Categories

An update, version 3.2.1, of the WordPress plugin AVH Extended Categories has been released on Jun 11, 2010.

There’s been only one bugfix this release:

  • Speed improvements in the admin section when there are a lot of categories and several Categories widgets.

For more information about the WordPress plugin AVH Extended Categories go to the plugin page

This article is filed under the categories WordPress » Plugin and has the following tag associated with it: .
  • I am using your plugin and I just upgraded my blog to wordpress 3. As soon as I did it I got the following message. Since then my site cannot be accesed and this message appears instead of the homepage. PLEASE HELP!!!!!!

    Warning: require(/home/projeda8/public_html/wp-content/plugins//2.8/avh-ec.client.php) [function.require]: failed to open stream: No such file or directory in /home/projeda8/public_html/wp-content/plugins/extended-categories-widget/widget_extended_categories.php on line 41

    Fatal error: require() [function.require]: Failed opening required ‘/home/projeda8/public_html/wp-content/plugins//2.8/avh-ec.client.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/projeda8/public_html/wp-content/plugins/extended-categories-widget/widget_extended_categories.php on line 41

    • From the error message I think you are running an older version of the widget that had that problem. It has been fixed, try upgrading to the latest version.
      If you can’t access the admin section either, please delete the directory extended-categories-widget in /home/projeda8/public_html/wp-content/plugins/ and reinstall the latest version of the plugin

  • Thanks so much! That solved the problem. Does using the widget 7 or 8 times with lots of categories (over a 100) slow down the site?

    • With the latest version (3.2.1) it shouldn’t slow down the site.